<refentry id="glossterm.separation">
<refmeta>
<refentrytitle>glossterm.separation</refentrytitle>
<refmiscinfo role="type">length</refmiscinfo>
</refmeta>
<refnamediv>
<refname>glossterm.separation</refname>
<refpurpose>Separation between glossary terms and descriptions in list mode</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='glossterm.separation.frag'>
<xsl:param name="glossterm.separation" select="'0.25in'"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>Specifies the separation between glossary terms and descriptions when
glossarys are presented using lists.</para>

</refsect1>
</refentry>
